/*Малый экран не сжимать*/
@media (max-width: 320px) {
	html, body{
		width:320px;
	}
}
body{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #fff;
	margin: 0;
}
main{
/*	overflow:hidden; Обрезает в каталоге товары при наведении последняя строка /*не удалять body прижимает к верху*/
}
table{
	font-size: 14px;
}
/*
.britishbook{
	// Прижатие футера
	display: flex;
	flex-direction: column;
	Justify-content:space-between;
	min-height: 100vh;
}
main{flex:1;}
*/
.display_no{display:none;}
.hover_line:hover{text-decoration:underline;}
.hover_noline:hover{text-decoration:none;}
.hover_green:hover{color:#77a02f;}
.hover_green_line:hover{text-decoration:underline;color:#77a02f;}
.hover_green_no_line:hover{text-decoration:none;color:#77a02f;}
/*Ссылки*/
.href_line, .href_line *{text-decoration:underline;color:#77a02f;cursor:pointer;transition:.3s;}
.href_line:hover, .href_line:hover *{text-decoration:none;}
/*.href_line:visited, .href_line:visited *{color:#516e20;}*/
.href_no_line, .href_no_line *{text-decoration:none;color:#77a02f;cursor:pointer;transition:.3s;}
.href_no_line:hover, .href_no_line:hover *{text-decoration:underline;}
/*.href_no_line:visited, .href_no_line:visited *{color:#516e20;}*/
.href_line_black, .href_line_black *{text-decoration:underline;color:#222222;cursor:pointer;transition:.3s;}
.href_line_black:hover, .href_line_black:hover *{text-decoration:none;}
/*Кнопки*/
.but_green{
	display:block;
	background-color:#77a02f;
	color:#fff !important;
	border-radius:5px;
	font-size:14px;
	text-decoration:none!important;
	cursor:pointer;
	text-align:center;
	transition:.3s
}
.but_green:hover{
	background-color:#648727;
	text-decoration:none;
}
.but_green-dis{background-color:#b1c393;color:#fff;font-size:14px;text-decoration:none;}
/*Купить*/ 
.but_bay{
	display:block;
	background-color:#77a02f;
	color:#fff !important;
	border-radius:5px;
	text-decoration:none!important;
	cursor:pointer;
	transition:.3s;
	line-height:21px;
}
.but_bay span{
	position:relative;
	display:inline-block;
	height:18px;
	width:17px;
	top:2px;
	background: url(../img/icon_bas_but.png) 50% 100% no-repeat;
	margin-right:10px;
}
.but_bay:hover{background-color:#648727;text-decoration:none!important;}
/*Опт*/ 
.but_opt{
    text-align: center;
    padding: 9px 0px 13px 0px;
	display:block;
	color:#222222;
	border-radius:5px;
	text-decoration:none!important;
	cursor:pointer;
	transition:.3s;
	line-height:21px;
	border:2px solid #614d46;
}
.but_opt span{
	position:relative;
	display:inline-block;
	height:20px;
	width:20px;
	top:4px;
	background: url(../img/icon_opt_br.png) 50% 100% no-repeat;
	margin-right:15px;
}
.but_opt:hover{background-color:#614d46;text-decoration:none!important;color:#ffffff;}
.but_opt:hover span{background: url(../img/icon_opt_wh.png) 50% 100% no-repeat;}

.but_brown{
	display:block;
	background:#55433d;
	color:#fff !important;
	border-radius:5px;
	font-size:14px;
	text-decoration:none!important;
	cursor:pointer;
	text-align:center;
	transition:.3s;
}
.but_brown:hover{background-color:#6e574f;text-decoration:none!important;}
.but_white{
	display:block;
	color:#77a02f;
	border:2px solid #77a02f;
	border-radius:5px;
	font-size:14px;
	text-decoration:none!important;
	cursor:pointer;
	text-align:center;
	transition:.3s;
}
.but_white:hover{background-color:#77a02f;color:#fff;text-decoration:none!important;}
.but_white_brown{
	display:block;
	color:#55433d;
	border:2px solid #55433d;
	border-radius:5px;
	font-size:14px;
	text-decoration:none!important;
	cursor:pointer;
	text-align:center;
	transition:.3s;
}
.but_white_brown:hover{background-color:#6e574f;color:#fff;text-decoration:none!important;}
/*Инпуты*/
input[type="text"], input[type="password"], textarea{
	border:1px solid #ddd;
	padding: 10px;
	width:100%;
}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover{
	border:1px solid #c3c3c3;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
	border:1px solid #77a02f;
}
/* Селект */
.my_select {
	display:inline-block;
	position:relative;
}
.my_select p{
	border:1px solid #ddd;
	background: url(../img/icon_select.png) 97% 50% no-repeat #fff;
	padding-right:10px;
	padding-left:5px;
	cursor:pointer;
}
.my_select:hover p{border:1px solid #77a02f;}
.my_select:hover ul{display:block;}
.my_select ul{
	position:absolute;
	z-index:10;
	background:#fff;
	width:100%;
	border:1px solid #e8e8e8;
	box-shadow: 0px 2px 1px 1px rgba(0,0,0,.1);
	border-radius:0px 0px 3px 3px;
	display:none;
}
.my_select li{width:100%;}
.my_select li a, .my_select li button{
	display:block;
	padding-right:20px;
	padding-left:5px;
	width:100%;
	text-align:left;
}
.my_select li a:hover, .my_select li button:hover{
	background:#ebf3dd;
	text-decoration:none;
	color:#222;
}


.clear{clear:both;}
.clear-992{clear:none;}
@media (max-width: 991px) {.clear-992{clear:both;}}
	
.visible-xs,.visible-sm,.visible-md,.visible-lg {display: none !important;}

@media (max-width: 767px) {
	.visible-xs {display: block !important;}
	.hidden-xs {display: none !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {display: block !important;}
	.hidden-sm {display: none !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md {display: block !important;}
	.hidden-md {display: none !important;}
}
@media (min-width: 1200px) {
	.visible-lg {display: block !important;}
	.hidden-lg {display: none !important;}
}
.starrequired{color:#dd0000;}
h1.zagolovok{font-size:2.5em;}
/* Кнопки */
.popup-quick-label{
	display:block;
	min-height:18px;
	line-height:18px;
	background-image: url(../img/icon_check_on.png);
	background-position: 10px 45%;
	background-size:15px 15px;
	background-repeat: no-repeat;
	padding:3px 20px 3px 35px;
	cursor:pointer;
}
.popup-quick-label:hover{background-image: url(../img/icon_check_hover.png);}
input[type="checkbox"]:checked  + label.popup-quick-label{background-image: url(../img/icon_check_act.png);}
/* Радио кнопки */ 
.popup_label-radio{
	display:block;
	min-height:18px;
	line-height:18px;
	background-image: url(../img/icon_radio_on.png);
	background-position:0px 45%;
	background-size:15px 15px;
	background-repeat: no-repeat;
	padding:3px 20px 3px 25px;
	cursor:pointer;
}
.popup_label-radio:hover{background-image: url(../img/icon_radio_hover.png);}
input[type="radio"]:checked  + label.popup_label-radio{background-image: url(../img/icon_radio_act.png);}
.popup_input-radio{display:none;}
 
/*Подсказка "i" */
a.block_spi-heder_open, button.block_spi-heder_open {
    position: relative;
    top: 0px; /*Каталог товары / серии */
    left: 0px; /*Каталог товары / серии */
    display: inline-block;
    height: 20px;
    width: 20px;
    background: url(../img/icon_info_g.png) 50% 50% no-repeat;
}
a.block_spi-heder_open:hover, button.block_spi-heder_open:hover{
    background: url(../img/icon_info.png) 50% 50% no-repeat;
}

a.block_spi-heder_open:hover + .block_spi-heder_hide{display:block}
button.block_spi-heder_open:hover + .block_spi-heder_hide{display:block}

.block_spi-heder_hide {
    position: absolute;
    background: #efeee4;
    width: 400px;
    padding: 20px;
    border-radius: 5px;
    z-index: 200;
    font-size: .75em;
    line-height: 1.5;
    display: none;
}
.block_spi-heder_hide:after {
    content: " ";
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -5px;
    border-top: 10px solid #efeee4;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
.block_spi-heder_close {
    position: absolute;
    right: 9px;
    top: 9px;
    display: block;
    height: 9px;
    width: 9px;
    background: url(../img/but_сlose.png) 50% 50% no-repeat;
}
/* Плитка строки */
.list-view-cont {
    display: inline-block;
    float: right;
	line-height:21px;
	color:#999;
}
.list-view-cont button {
    display: inline-block;
    height: 21px;
    width: 30px;
    float: right;
	
}
.list-view-list {background: url(../img/icon_cat_list.png) 50% 50% no-repeat;}
.list-view-icon {background: url(../img/icon_cat_icon.png) 50% 50% no-repeat;}
.list-view-icon-act {background: url(../img/icon_cat_icon_act.png) 50% 50% no-repeat;}
.list-view-list-act {background: url(../img/icon_cat_list_act.png) 50% 50% no-repeat;}

/*Навигация инпут*/
.nav_input{
/*	width:220px;*/
	color:#999;
	display:flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin:30px 0px;
}
@media (max-width: 560px) {
	.nav_input{
		justify-content: center;
	}
}
.nav_input-cont_left{
	display:flex;
	justify-content: space-between;
	align-items: center;
}

.block-pag-str{
	width:35px;
	line-height:30px;
	text-align:center;
	border:2px solid #ddd;
	border-radius:5px;
	margin:0px 5px;
}
@media (max-width: 700px) {
	.block-pag-str{
		margin:0px 3px;
	}
}
@media (max-width: 460px) {
	.block-pag-str{
		width:28px;
		line-height:25px;
		margin:0px 1px;
	}
}

.block-pag-stract{
	border:2px solid #77a02f;
	background:#77a02f;
	color:#fff;
}
.nav_input-cont_right{
	width:135px;
	display:flex;
	justify-content: space-between;
	align-items: center;
}
@media (max-width: 560px) {
	.nav_input-cont_right{display:none;}
}
.nav_input-minus, .nav_input-plus{
	display:block;
	height:16px;
	width:9px;
	opacity:.5;
	cursor:default;
}
.nav_input-minus{background: url(../img/icon_prew.png) 50% 50% no-repeat;margin-right:10px;}
.nav_input-minus_act{background: url(../img/icon_prew_act.png) 50% 50% no-repeat;opacity:1;cursor:pointer;}
.nav_input-plus{background: url(../img/icon_next.png) 50% 50% no-repeat;margin-left:10px;}
.nav_input-plus_act{background: url(../img/icon_next_act.png) 50% 50% no-repeat;opacity:1;cursor:pointer;}
@media (max-width: 700px) {
	.nav_input-minus{background: url(../img/icon_prew.png) 50% 50% no-repeat;margin-right:5px;}
	.nav_input-plus{background: url(../img/icon_next.png) 50% 50% no-repeat;margin-left:5px;}
}

.nav_input input{
	display:inline-block;
	width:50px;
	line-height:28px;
	text-align:center;
	font-size:.85em;
	border:1px solid #ddd;
	border-radius:5px;
	color:#222;
	padding:0px;
}
.nav_input input:hover{
	border:1px solid #c3c3c3;
}
.nav_input input:focus{
	border:1px solid #77a02f;
}
/* Битрикс 24 */
@media (max-width: 991px){
	.b24-widget-button-position-bottom-right{
		bottom:10px!important;
		right:10px!important;
	}
}	